List:General Discussion« Previous MessageNext Message »
From:Van Date:July 24 1999 3:40pm
Subject:Re: MySQL and Slackware Linux r3.6 (Kernel 2.0.35) (libpthread &perl
confusion)
View as plain text  
> Hi!
> 
> Regarding Linuxthreads they are a part of the standard glibc package.
> 
> Your Slackware does not have it, so please, install it !!
> 
> Sinisa
Sinisa,
I've found linuxthreads-0.71 on a slackware box compiles fine.  I
haven't had a problem with this approach since Slackware 3.3, when I
installed it.  I'm at 4.0 with kernel 2.2.6 and it still fills the
void.  Who knows when Volkerding will get around to glibc, but it's not
necessary.
Van
-- 
=========================================================================
Linux rocks!!!   http://www.dedserius.com
=========================================================================
Thread
MySQL and Slackware Linux r3.6 (Kernel 2.0.35) (libpthread &perl confusion)Joseph M. Hinkle24 Jul
  • MySQL and Slackware Linux r3.6 (Kernel 2.0.35) (libpthread &perl confusion)sinisa24 Jul
  • Re: MySQL and Slackware Linux r3.6 (Kernel 2.0.35) (libpthread &perl confusion)Van24 Jul
    • Re: MySQL and Slackware Linux r3.6 (Kernel 2.0.35) (libpthread &perl confusion)sinisa25 Jul
Re: MySQL and Slackware Linux r3.6 (Kernel 2.0.35) (libpthread&perl confusion)Joseph M. Hinkle24 Jul